{
  "name": "squel",
  "homepage": "https://github.com/hiddentao/squel",
  "version": "5.3.3",
  "_release": "5.3.3",
  "_resolution": {
    "type": "version",
    "tag": "5.3.3",
    "commit": "6cf684a998795a29a8a10124fd9fc6e15282ac72"
  },
  "_source": "https://github.com/hiddentao/squel.git",
  "_target": "^5.3.3",
  "_originalSource": "squel",
  "_direct": true
}